data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45000'
    streetAddress: Україна, 45000, Волинська обл., місто Ковель, ВУЛИЦЯ ВАРШАВСЬКА,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '45000'
      streetAddress: Україна, 45000, Волинська обл., місто Ковель, ВУЛИЦЯ БОРТНЯНСЬКОГО,
        будинок 2 А
    capital: 7538130
    first_middle_name: МИРОСЛАВА ЛЕОНІДІВНА
    last_name: КОЗАК
    name: КОЗАК МИРОСЛАВА ЛЕОНІДІВНА
    role: 4
    role_text: засновник
  identification:
    id: '32616122'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІДЕЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІДЕЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c5332f06a73c43a98377f413d9ec36bd
  sourceDate: '2022-08-06T13:53:02+00:00'
  sourceRequests:
  - req-68b80889-cacc-41ec-983d-211d30e03e8f
  version: 2.0.0
